# IBM Visualization Data Explorer User's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### CopyContainer

Category

Structuring

Function

Copies the top container object

Syntax

    copy = Copy(input);

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`input` | object | none | object to copy

Outputs

Name | Type | Description
--- | --- | ---
`copy` | object | copy of input

Functional Details

This module copies an object.

`input` | is the object to copy. Only the "container" object (the field or group) and any attributes attached to the container object are copied; members or components of the container object are not copied.

Components

This module copies the specified information from the input to the output.

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]